Laravel Indonesia

Temukan tutorial, tips & trik seputar framework Laravel dan PHP dalam Bahasa Indonesia

Tag: composer

Laravel 5.5 Butuh PHP 7.1?

Jika kalian mencoba menginstal Laravel versi 5.5 dengan PHP 7.0, maka instalasi dipastikan gagal karena Laravel membutuhkan PHP 7.1.¬† Ini…

Membuat dan Menggunakan Helper di Laravel

Laravel sudah menyediakan puluhan helper¬†yang dapat diakses secara global, baik di controller, model, view, atau di manapun kalian butuhkan. Semua…

(Screencast) Menginstal Laravel di Mesin Lokal

Di screencast kali ini, kita akan belajar tahap dasar untuk menginstal dan menjalankan Laravel di mesin lokal. Instalasi sendiri membutuhkan…

© 2019 Laravel Indonesia. Theme by Anders Norén.